body {
  font-size: 100%;
  font-family: $font-muli;
  font-weight: 400;
  color: $text-color;
  line-height: 1.73;
}

b,
strong {
  font-weight: 600;
}

b,
strong {
  font-weight: 600;
}

b,
strong {
  font-weight: 600;
}

a {
  color: $link-color;
  text-decoration: none;

  &:hover {
    color: $link-color-hover;
  }

  &[href*="tel:"] {
  }

  &[href*="tel:"] {
  }
}

p {
  @include rhythm(15, 26);

  margin-bottom: $default-margin;

  @include breakpoint($large) {
    @include rhythm(16, 26);
  }

  & + .subheading {
    @include rem(margin-top, 20px);
  }

  a {
    border-bottom: 1px solid rgba($link-color, 0.1);
    transition: all linear 0.4s;

    &:hover,
    &:focus {
      border-color: #3d3d3d;
    }
  }
}

dl {
  padding: 0;
}

dt {
  font-weight: 600;
  display: block;
}

dd {
  display: block;
  margin: 0;
}

hr {
  border: 0;
  color: $hr-color;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  column-span: all;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin: 0;
}

p {
  margin-top: 0;
}

h1,
.h1 {
  @include font-archer-book;
  //font-weight: 300;
  margin-bottom: 1.4rem;
  line-height: 1;

  @include breakpoint($large) {
    @include font-archer-light;
    letter-spacing: -2px;
  }

  @include fluid(30, 60);
}

h2,
.h2 {
  @include font-archer-light;
  margin-bottom: 1.2rem;
  line-height: 1.1;

  @include fluid(24, 38);
}

h3,
.h3 {
  @include font-archer-light;
  margin-bottom: 1rem;
  line-height: 1.2;

  @include fluid(20, 24);
}

.h3--subheader {
  @include font-archer-semibold;
}

.h3--small {
  @include rhythm(18, 22);
  @include font-archer-book;
  margin-bottom: 1rem;

  @include breakpoint($large) {
    @include rhythm(22, 24);
  }
}

h4,
.h4 {
  @include rhythm(16, 20);
  @include font-archer-medium;
  font-weight: 400;
  margin-bottom: 0.8rem;

  @include breakpoint($large) {
    @include rhythm(22, 24);
  }
}

h5,
.h5,
h6,
.h6 {
  @include rhythm(16, 20);
  font-family: $font-muli;
  font-weight: 600;
  margin-bottom: 0.8rem;
}

ul,
ol {
  break-inside: avoid;
  margin-top: 0;
  margin-bottom: 2rem;
  padding-left: 1rem;
}

ul {
  list-style: disc;
}

ol {
  list-style-type: decimal;
}

ul ul,
ol ul {
  list-style-type: circle;
  margin-left: 15px;
}

ol ol,
ul ol {
  list-style-type: lower-latin;
  margin-left: 15px;
}

li {
  break-inside: avoid;
  margin-bottom: $default-margin;

  > p {
    &:first-child {
      margin-top: 0;
    }

    &:last-child {
      margin-bottom: 0;
    }
  }
}

img {
  max-width: 100%;
  height: auto;
}

figure {
  margin: 0;
  max-width: 100%;

  img {
    display: block;
  }
}

nav {
  line-height: 1;
}

.lead, .lead p {
  @include font-archer-book;

  @include font-size(18);

  @include breakpoint($large) {
    @include font-size(22);
  }
}

.links {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  line-height: 1.4;

  li {
    margin: 0;
    padding: 0.4rem 0;
    position: relative;

    display: flex;
    flex-wrap: wrap;
    align-items: center;

    /*.icon {
      position:absolute;
      top:50%;
      transform:translateY(-50%);
      left:0;
    }*/
  }

  .downloadLink {
    flex: 0 0 100%;
    margin: 0 0 0.4rem;
    display: flex;

    .icon {
      flex: 0 0 25px;
    }

    .downloadLink__label {
      padding-left: 15px;
    }

    .downloadLink__subText {
      padding-left: 40px;
      @include rhythm(13, 16);
      color: $text-color;
      display: block;
    }
  }

  .downloadLink + .arrowlink {
    margin-left: 40px;
    font-size: 13px;

    .icon {
      width: 9px;
      height: 5px;
    }

    .arrowlink__link {
      padding-left: 20px;
    }
  }

  .arrowlink + .arrowlink {
    margin-left: 40px;
    font-size: 13px;
    margin-top: 0.5rem;

    .icon {
      width: 9px;
      height: 5px;
    }

    .arrowlink__link {
      padding-left: 20px;
    }
  }

  a {
    margin-left: 0rem;
    display: inline-block;
    transition: all 0.4s;
    border-bottom: 1px solid rgba($link-color, 0);

    /*&:after {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
    }*/

    &:hover,
    &:focus {
      border-color: #3d3d3d;
    }
  }

  &--multiline a {
    // links that may go on to multiple lines need to have 'display: inline' for the hover state to work correctly
    display: inline;
  }

  &--underlined {
    li {
      padding: 1.5rem 0;
      border-top: 1px solid #f2f5f8;
    }
  }
}

.bulleted {
  ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;

    &:not(:first-child) {
      border-top: 1px solid $border-color;
      padding-top: 1rem;
    }

    li {
      border-bottom: 1px solid $border-color;
      position: relative;
      padding-left: 1rem;
      padding-bottom: 1rem;
      margin-bottom: 1rem;

      &:before {
        content: "";
        position: absolute;
        top: 0.3rem;
        left: 0;
        width: 3px;
        height: 16px;
        background: $color-pistachio;
      }

      &:last-child {
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 0;
      }
    }
  }
}

.list-icon {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1.2;

  li {
    border: 1px solid #eee;
    border-radius: 8px;
    position: relative;
    padding: 16px 16px 16px 60px;
    margin: 0 0 16px 0;

    .icon {
      position: absolute;
      top: 50%;
      left: 16px;
      width: 30px;
      height: 30px;
      transform: translate(0, -50%);
      z-index: 1;
    }

    a {
      border-bottom: 1px solid rgba(4, 88, 155, 0);
      transition: all 0.4s;
      display: inline-block;

      &:hover,
      &:focus {
        border-color: #3d3d3d;
      }

      &:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
      }
    }
  }

  &--solid {
    li {
      background-color: #fff;
    }
  }
}

.label {
  @include font-size(13);

  display: block;
  padding: 0;
  font-weight: 400;
  font-family: $font-muli;
  letter-spacing: 1px;
  line-height: 1.2;
  text-transform: uppercase;
  margin: 0 0 map-get($mobile, space-sm) 0;

  @include breakpoint($large) {
    margin-bottom: 25px;
  }

  + h1,
  + h2,
  + h3,
  + h4,
  + h5,
  + h6 {
    margin-top: -6px;
  }

  a {
    color: inherit;
    transition: all 0.4s;
    border-bottom: 1px solid rgba(4, 88, 155, 0);

    &:hover {
      border-color: #3d3d3d;
    }
  }
}

.caption {
  @include font-archer-medium;
  position: relative;
  text-align: left;
  padding: 0 $global-padding-mobile 1rem;
  color: $color-heading;
  margin: 26px $global-padding-mobile 0;
  line-height: 1.5;

  @include font-size(16);

  @include breakpoint($large) {
    margin-left: 0;

    @include font-size(18);
  }

  &:before {
    content: "";
    display: block;
    position: absolute;
    top: 0.4rem;
    left: 0;
    width: 3px;
    height: 16px;
    background: $color-accessibleGreen;
  }
}

.price {
  line-height: 1;
  margin-bottom: $default-margin;

  &__prefix {
    font-family: $font-muli;
    margin-bottom: -10px;
    position: relative;
  }

  &__value {
    display: block;
    letter-spacing: -2px;
    @include font-archer-light;
    margin-top: -1rem;

    @include fluid(30, 60);
  }
}

.image {
  line-height: 1;
}

.sub-text {
  font-size:14px;  
  line-height:18px;
  font-weight: 300;

  &--small {
    font-size:13px;  
    line-height:17px;
  }
}

/*
*:empty:not(img):not(path):not(circle):not(iframe):not(input):not(hr) {
  outline: 5px solid orange !important;
  min-height: 10px;
}
*/
